Bug 121971 - libmng 1.0.7 is released
libmng 1.0.7 is released
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: libmng (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
http://sourceforge.net/forum/forum.ph...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-29 09:14 EDT by Robert Scheck
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-19 14:13:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2004-04-29 09:14:16 EDT
Description of problem:
libmng 1.0.7 was released at March 21, 2004 and Fedora Development
is hanging around the old 1.0.4. 1.0.7 contains lots of fixes to
1.0.4, for more have a look to the changelog.

Version-Release number of selected component (if applicable):
libmng-1.0.4-5.1
 
Actual results:
My rebuild of libmng 1.0.7 works very well for me, and that's what
I did (yeah, libmng moved to Sourceforge!):

--- snipp ---
--- libmng.spec         2004-03-02 22:41:42.000000000 +0100
+++ libmng.spec.rsc     2004-04-29 15:16:02.000000000 +0200
@@ -1,12 +1,12 @@
 Name: libmng
-Version: 1.0.4
-Release: 5.1
+Version: 1.0.7
+Release: 1
 URL: http://www.libmng.com/
 Summary: A library which supports MNG graphics.
 License: BSD-like
-Source: http://www.libmng.com/download/%{name}-%{version}.tar.bz2
+Source: http://osdn.dl.sourceforge.net/sourceforge/%{name}/%{name}-%{version}.tar.gz
 Group: System Environment/Libraries
-BuildRoot: %{_tmppath}/%{name}-root
+BuildRoot: %{_tmppath}/%{name}-%{version}-root
 Prefix: %{_prefix}
 Requires: zlib, libjpeg
 BuildPrereq: gcc glibc-devel zlib-devel libjpeg-devel
@@ -39,7 +39,7 @@
 installed on the user's system.

 %prep
-%setup
+%setup -q

 %build
 [ ! -x ./configure ] && ./autogen.sh --help # generate, but don't run
--- snapp ---

Expected results:
Upgrade to 1.0.7 ;-)

Note You need to log in before you can comment on or make changes to this bug.